RubyGems Navigation menu

danger-plugin-api 1.0.0

An empty gem, which provides a SemVer link for the Danger plugin API.

Versionen:

  1. 1.0.0 - August 25, 2016 (8 KB)

Runtime Abhängigkeiten (1):

  • danger > 2.0
  • Development Abhängigkeiten (3):

  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • Besitzer:

    Autoren:

    • Orta Therox

    SHA 256-Prüfsumme:

    a0f3f4f2c19fbdfb41db6015fe8ed5eeb2588dc71f2f78d580294c2b10f83bd3

    Downloads insgesamt 4.688.519

    Für diese Version 4.688.519

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: